# std::__detail::_Map_base< _Key, _Value, _Ex, __unique, _Hashtable > Struct Template Reference

Inheritance diagram for std::__detail::_Map_base< _Key, _Value, _Ex, __unique, _Hashtable >:

## Detailed Description

### template<typename _Key, typename _Value, typename _Ex, bool __unique, typename _Hashtable>
struct std::__detail::_Map_base< _Key, _Value, _Ex, __unique, _Hashtable >

Definition at line 524 of file hashtable_policy.h.

The documentation for this struct was generated from the following file:

- hashtable_policy.h